Bug 33151 - Japanese gnome:KDE menus are not translated into Japanese
Japanese gnome:KDE menus are not translated into Japanese
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Satoru SATOH
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-25 20:48 EST by Bill Huang
Modified: 2007-04-18 12:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 16:36:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Huang 2001-03-25 20:48:59 EST
In Japanese gnome,many KDE menus are not translated into Japanese.
(From "Setting" to "Graphics" and "Toys")
Comment 1 Nakai 2001-03-26 00:59:55 EST
Sato is responsible Japanese KDE at Florence.
Comment 2 Ngo Than 2001-07-04 05:51:09 EDT
It's fixed in kdebase-2.1.1-12

Note You need to log in before you can comment on or make changes to this bug.